QGIS Application - Bug report #10630
Circle marker border alpha=0 removes border button
2014-06-18 10:01 AM - Simon Dedman

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 19033
Description

Hi. I have a simply CSV layer of place names and lat/long coordinates. They had the defaul marker which was size 2 circles, purple fill
black border.

Steps taken:

1. change size to 1

2. select border colour button. Change alpha to 0 (transparent)

3. [error may have occurred here, not sure] change symbol to a cross

4. markers not present on map

5. go back into style properties. border colour button no longer available; "Border" label still present.

Cheers

History

#1 - 2014-06-18 12:14 PM - Nyall Dawson
- Status changed from Open to Feedback

This should be fixed in the current master version. Can you please confirm your version number?

#2 - 2014-06-18 12:24 PM - Simon Dedman

code revision 70225a3. Thanks, I'll update now.

#3 - 2014-06-19 03:33 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Feedback to Closed

is fixed in master, reopen if necessary.
